﻿@{
    ViewData["Title"] = "Home Page";
}

@section Styles {
    <environment include="Development">
        <link rel="stylesheet" href="~/css/home/index.css" asp-append-version="true" />
    </environment>
    <environment exclude="Development">
        <link rel="stylesheet" href="~/css/home/index.min.css" asp-append-version="true" />
    </environment>
}

@if (User.Identity.IsAuthenticated)
{
    <h1>Your portal</h1>

    <div class="row">
        <div class="col-6">
            <a class="font-weight-bolder display-4" href="https://condatisb2cwebinar-oidc.azurewebsites.net/microsoftidentity/account/signin" target="_blank">
                <div class="card">
                    <div class="card-body">
                        OpenID Connect Site
                    </div>
                </div>
            </a>
        </div>
        <div class="col-6">
            <a class="font-weight-bolder display-4" href="https://condatisb2cwebinar-saml.azurewebsites.net/account/login" target="_blank">
                <div class="card">
                    <div class="card-body">
                        SAML Site
                    </div>
                </div>
            </a>
        </div>
    </div>
}
else
{
    <h1>Welcome!</h1>
    <p>Please sign in to view your dashboard.</p>
}